<!DOCTYPE html>
<html lang="en">

  <head>
    <meta name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width" />
    <meta charset="utf-8" />
    <title>Real Estate Simulator</title>
  </head>

  <body>
    <div id="app"></div>
  </body>
  
</html>
